Cisco Unified Intelligence Center Browsers

From DocWiki

(Difference between revisions)
Jump to: navigation, search
(New page: [edit] Firefox version 3.5, 3.6 - Supported * There are no known defects with this browser. edit] Firefox version 4.0 - Not Supported * There are no known defects with this b...)

Revision as of 19:43, 8 April 2011


[edit] Firefox version 3.5, 3.6 - Supported

   * There are no known defects with this browser. 

edit] Firefox version 4.0 - Not Supported

   * There are no known defects with this browser. 

[edit] Internet Explorer version 7 and 8 - Supported


   * There are no known defects with this browser. 


[edit] Internet Explorer version 9 - Not Supported

   * There are no known defects with this browser.

[edit] Chrome - Not Supported

   * There are no known defects with this browser.

[edit] Safari - Not Supported

   * There are no known defects with this browser. 

[edit] Definitions and Terminology

Supported: Tested by the Cisco development team and supported by Cisco TAC

Not Supported: This browser is not included in the Cisco testing process and errors in this browser will not be troubleshooted by TAC. If you do use this browser, then we encourage you to report defects by editing this page (Log in with your cisco.com account and then click edit).

Blocked: The web server blocks this browser type

Rating: 4.5/5 (4 votes cast)

Personal tools